## haskell-universe 0.4.0.3

=== debian/changelog ===
haskell-universe (0.4.0.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 22 Oct 2013 22:30:37 -0400
