## haskell-universe 0.4.0.4

=== debian/changelog ===
haskell-universe (0.4.0.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 03 Jan 2014 15:01:43 -0500
