=== debian/control ===
--- 
+++ 
@@ -8,22 +8,21 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-comonad-transformers-dev (>> 0.1)
-  , libghc-comonad-transformers-dev (<< 3.2)
-  , libghc-comonad-transformers-prof
-  , libghc-keys-dev (>> 0.1)
+  , libghc-comonad-dev (>= 4.0)
+  , libghc-comonad-prof
+  , libghc-keys-dev (>= 0.1)
   , libghc-keys-dev (<< 4)
   , libghc-keys-prof
-  , libghc-mtl-dev (>> 1.0)
+  , libghc-mtl-dev (>= 1.0)
   , libghc-mtl-dev (<< 2.2)
   , libghc-mtl-prof
-  , libghc-representable-functors-dev (>> 2.4)
-  , libghc-representable-functors-dev (<< 3.2)
+  , libghc-representable-functors-dev (>= 2.4)
+  , libghc-representable-functors-dev (<< 3.3)
   , libghc-representable-functors-prof
-  , libghc-transformers-dev (>> 0.2)
+  , libghc-transformers-dev (>= 0.2)
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-  , libghc-void-dev (>> 0.1)
+  , libghc-void-dev (>= 0.1)
   , libghc-void-dev (<< 0.7)
   , libghc-void-prof
 Build-Depends-Indep: ghc-doc
@@ -33,7 +32,7 @@
   , libghc-representable-functors-doc
   , libghc-transformers-doc
   , libghc-void-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/universe
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-universe
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-universe
